---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "54289"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-cluster-node-tuning-operator/imagestreams
